a.lightbox img {
	height: 100px;
	width: 98%;
	border: 3px solid white;
	box-shadow: 0 0 8px rgba(0, 0, 0, .3);
	margin: 4px 20px 20px 3px
}
.poster a.lightbox img {
	height: 100px!important;
}
@media (max-width: 992px){
.poster a.lightbox img {
    height: 155px!important;
}
}
@media (max-width: 992px){
    .photoss a.lightbox img {
        height: 155px!important;
    }
    }
.photoss a.lightbox img {
	height: 100px!important;
}
.cont a.lightbox img {
	height: auto!important;
}
.lightbox-target {
	/* position: fixed; */
	/* top: -100%; */
	width: 100%;
	/* background: rgba(0, 0, 0, .7); */
	width: 100%;
	opacity: 0;
	-webkit-transition: opacity .5s ease-in-out;
	-moz-transition: opacity .5s ease-in-out;
	-o-transition: opacity .5s ease-in-out;
	transition: opacity .5s ease-in-out;
    overflow-y: scroll;
    display: none;
}
.lightbox-target img {
	margin: auto;
	/* position: absolute; */
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	/* max-height: 0%;
	max-width: 0%; */
	border: 3px solid white;
	box-shadow: 0 0 8px rgba(0, 0, 0, .3);
	box-sizing: border-box;
	-webkit-transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;
	-o-transition: .5s ease-in-out;
	transition: .5s ease-in-out
}
a.lightbox-close {
	display: block;
	width: 30px;
	height: 30px;
	box-sizing: border-box;
	background: white;
	color: black;
	text-decoration: none;
	position: absolute;
	top: -80px;
	right: 0;
	-webkit-transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;
	-o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    border-radius:50%;
    box-shadow: 0 0 1px 1px #ccc;
}
a.lightbox-close:before {
	content: "";
	display: block;
	height: 20px;
	width: 1px;
	background: black;
	position: absolute;
	left: 15px;
	top: 6px;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg)
}
a.lightbox-close:after {
	content: "";
	display: block;
	height: 20px;
	width: 1px;
	background: black;
	position: absolute;
	left: 15px;
	top: 6px;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg)
}
.lightbox-target:target {
	opacity: 1;
	top: 0;
	bottom: 0;
    z-index: 1002;
    position: fixed; 
	width: 100%;
    background: rgba(0, 0, 0, .7); 
    display: block;
}
.lightbox-target:target img {
    max-width: 100%;
    width: 100%;
}

#previous , #next {
	display: block;
 }
.next , .next_photos {
	position:absolute;
	top:50%;
	right: 5%;
	color: #ffffff !important;
    background-color: #ffc107 !important;
    border: 2px solid #ffc107 !important;
}
.pre , .pre_photos{
	position:absolute;
	top:50%;
	left: 5%;
	color: #ffffff !important;
    background-color: #ffc107 !important;
    border: 2px solid #ffc107 !important;

}
.light-container {
    width: 50%;
    position: absolute;
    top: 20px;
    bottom: 0;
    margin: auto;
    left: 0;
    right: 0;
}
.lightbox-target:target a.lightbox-close {
    top: -10px;
    right:-10px;
}
.card {
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, .2);
	max-width: 300px;
	margin: auto;
	background: #e3f1fb;
	text-align: center;
	font-family: arial
}
.card:hover {
	background: #0db4be;
	color: white
}
.mt-20 {
	margin-top: 20px
}
.pl-10 {
	padding-left: 10px
}
.p-0 {
	padding: 0
}
.pl-25 {
	padding-left: 25px
}
.pl-10 {
	padding-left: 3px
}
.centered {
	position: absolute;
	top: 38%;
	left: 8%;
	color: #fff;
	transform: translate(-50%, -50%)
}
.bg-image {
	background-image: url(../img/about.png);
	height: 100px;
	color: #fff;
	opacity: 30px
}
.about1 {
	margin: 35px 0 0 30px
}
.tab {
	overflow: hidden;
	border: 1px solid #ccc;
	background-color: #f1f1f1
}
.tab button {
	background-color: inherit;
	float: left;
	border: none;
	outline: none;
	cursor: pointer;
	padding: 14px 16px;
	transition: 0.3s;
	font-size: 17px
}
.tab button:hover {
	background-color: #ddd
}
.tab button.active {
	background-color: #0db4be;
	color: #fff
}
.tabcontent {
	display: none;
	padding: 6px 12px;
	border: 1px solid #ccc;
	border-top: none
}
.cont a.lightbox img{
    width:100%;
}
.information.whom-to-contact ul {
    background-color: #f2f2f2;
    box-shadow: 0 0 3px 3px #ccc;
}
.followers{
	/* width:100%; */
	float: right;
	margin-left: 5px;
}
.follower_content{
	float: left;
	margin-right: 10px;
}
.follower_content a {
    float: left;
	margin-right: 10px;
	
}
.followers .bg-facebook {
    background: #3B5998;
    color: #fff;
}
.bg-rounded{
	height: 20px;
    width: 20px;
    border-radius: 100px;
    position: relative;
    display: inline-block;
	/* float: left; */
	line-height: 14px;
}
.bg-rounded i {
	position: absolute;
	text-align: center;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	height: 10px;
    width: 10px;
    font-size: 10px;
}
.followers p {
    float: left;
    margin-top: 3px;
    margin-left: 10px;
}

.followers .bg-twitter {
    background: #1da1f2;
    color: #fff;
}
.followers .bg-youtube {
    background: #b00;
    color: #fff;
}
.followers .bg-website {
    background: #795548;
    color: #fff;
}
.followers .bg-telegram i{
	height: 20px;
	width: 20px;
	font-size: 20px;
}
.followers .bg-telegram{
	background: #fff;
	color: #08c;
}
.table td, .table th {
	border:none;
}


